.d8-item.active strong {
  color: white !important;
}

.d8-price {
  font-family: 'Roboto', sans-serif !important;
  font-size: 24pt;
}

.d8-flex .image_replace {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
}

.d8-flex .image_replace img {
  display: flex;
  align-content: center;
  align-items: center;
  max-width: 100%;
  height: auto;
  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
}

/*.d4-img img {*/
/*  object-fit: contain;*/
/*}*/


.text-success {
  color: green;
}

.text-danger {
  color: red;
}

.d1-text {
  /*font-family: Montserrat;*/
  font-size: 32pt;
  /*font-style: normal;*/
  /*font-weight: 500;*/
  /*line-height: normal;*/
  /*color: var(--white, var(--Background-Color-Bg-Plate, #FFF));*/
  /*margin-bottom: 32px;*/
}

small {
  font-size: 75%;
}

.violetbtn {
  font-family: Montserrat;
  text-transform: uppercase;
  font-size: 12.5pt;
  line-height: 100%;
}

.violetbtn span {
  top: 1px;
}

.d1-top {
  /*margin-top: 70px;*/
  padding-bottom: 140px;
}

.d1-bottom {
  margin-top: 0px;
}

.d1-bottom-text {
  font-size: 12.5pt;
  line-height: 150%;
  margin-bottom: 0px;
  padding-bottom: 20px;
  height: auto;
}

.d1-bottom-content {
  height: 160px;
  /*height: auto;*/

}

.d1-bg {
  bottom: -30px;
}

/***
* Мобильные телефоны
 */
@media only screen and (max-width: 760px) {
  .d1-bottom-content {
    height: auto;
  }
}
